/*
 Theme Name:   Webteck Child  
 Theme URI:    https://themeholy.com/wordpress/webteck
 Description:  This is a child theme for Webteck - WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeforest.net/user/themeholy 
 Template:     webteck
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  webteck-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */ 

div#hero::after {
    content: '';
    position: absolute;
    top: 0;
    right: 12%;
    width: 30%;
    height: 100%;
    background-image: url('assets/img/hero-bg-img.png');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    z-index: 1;
    filter:
        drop-shadow(0 0 40px rgba(0,180,255,.25))
        saturate(1.1);

        transform-origin: center center;
    animation: rotateFloat 15s ease-in-out infinite;
}
.hero-4 {
    background-color: #062449 !important; 
}

#hero .triangle-1,
#hero .triangle-2 { 
    display: none; 
}
.hero {
    position: relative;
    background: #062a5e;
    overflow: hidden;
}
#hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: linear-gradient(rgb(255 255 255 / 6%) 1px, transparent 1px), linear-gradient(90deg, rgb(255 255 255 / 6%) 1px, transparent 1px);
    background-size: 60px 60px;
    opacity: 0.4;
    pointer-events: none;
}


@keyframes rotateFloat {
    0%,100% {
        transform: translateY(0) rotate(0deg);
    }
    50% {
        transform: translateY(-30px) rotate(1deg);
    }
}

.sa-service-section .service-card {
    height: 100%;
}

.sa-service {
 background-image: linear-gradient(135deg, #1C74BF 0%, #000000 100%);
}


.sa-service-section .shape-icon:before {

    background-color: #fff;
}

.sa-footer .icon-btn {
    max-width: 40px;
    min-width: 40px;
}
#sa-values .about-feature_icon {
    width: 70px;
    margin-right: 12px;
    border: 1px solid #ccc;
    padding: 9px;
    border-radius: 999px;
}

#sa-values .about-feature_icon img {
	filter: invert(36%) sepia(84%) saturate(1142%) hue-rotate(180deg) brightness(89%) contrast(89%); }